MIIS User app - Bug #3422

Restaurant > Tap on profile image > some field is showing wrong correct this.
07/28/2022 01:42 PM - Pravin J

Status: Closed Start date: 07/28/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.0pening time showing two times.

2.Delivery charge there should [13 per km

3.Gst charge in percentage

4.estimate cost should be 1277

5.rating is showing wrong in both in admin or app.
6.Profile image should be shown in above .

History

#1 - 07/30/2022 10:23 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/01/2022 11:06 AM - Pravin J

- Status changed from Resolved to Closed

Files

009.png 500 KB 07/28/2022 Pravin J
010.png 535 KB 07/28/2022 Pravin J
011.png 329 KB 07/28/2022 Pravin J
